<?xml version="1.0" encoding="utf-8"?>
<tele>

<template id="s_cover" inherit_id="website.s_cover">
    <!-- Section -->
    <xpath expr="//section" position="attributes">
        <attribute name="class" add="oe_img_bg o_full_screen_height" remove="parallax s_parallax_is_fixed" separator=" "/>
        <attribute name="data-scroll-background-ratio">0</attribute>
        <attribute name="data-oe-shape-data">{"shape":"web_editor/Floats/02","flip":[]}</attribute>
        <attribute name="style">background-image: url('/web/image/website.s_cover_default_image'); background-position: 50% 0;</attribute>
    </xpath>
    <!-- Update Filter & Add Shape -->
    <xpath expr="//div[hasclass('o_we_bg_filter')]" position="after">
        <div class="o_we_shape o_web_editor_Floats_02"/>
    </xpath>
    <!-- Disable Parallax -->
    <xpath expr="//span[hasclass('s_parallax_bg')]" position="replace"/>
    <!-- Title -->
    <xpath expr="//h1" position="replace" mode="inner">
        The Revolution <br/> in Virtual Reality
    </xpath>
    <!-- Paragraph -->
    <xpath expr="//p[hasclass('lead')]" position="replace">
        <p class="lead"><br/></p>
    </xpath>
    <!-- Button -->
    <xpath expr="//a[hasclass('btn')]" position="replace">
        <a href="#0" class="btn btn-lg btn-primary">Discover more</a>
    </xpath>
</template>

</tele>
